#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

VV_log_encryption=T6246B3IFWL5S2LWQRL7TOW7FF
VW_log_encryption=MDMHNO5XPHWODT4VPLVF5O5AAG
EI_log_encryption=UGWX4PT55E6ML56AYBVJHCJV2Z
CR_log_encryption=CSGVWMOCQH3UTTYRGZVST5M7M2
AU_log_encryption=AL7K6KNLNLB4KOISLK5T5U7LRA
VW_log_signing=XZSPRAPWKH3A7QFR34FIFGGOKY
VM_log_signing=VAGC4OV26O2UMMSK6Y3RKVQPET
VM_log_encryption=5EWQVTPSN5UVA2VWZMKQS2LN6Y
EI_log_signing=VS247OG464OKYIDZRU6VDTGTXY
AU_log_signing=PJY3NCOWKJU6XOYOXW7Z6SYXC7
VV_log_signing=WYZ3M537KVE2CIDOUJSOZQMTM2
CR_log_signing=U4T7HCCWWTYG2BUXZJVWUJL3T7
